[
{
    blockid=general;
    localvar={
	  .headers="Entrada";
	  .headers.text="Ruta";
	  .headers="Opciones";
	  .control.checkgroup="comprobar grupo: ";
	  .control.sendsys="enviar sistema: ";
	  .control.version="versi\u00f3n: ";
      .control.checkgroup.items = ["Ignorar","Enviar correo a administrador","Realizar acci\u00f3n","Realizar entrada de registro"];
      .conn.title=[titled,"Administraci\u00f3n de art\u00edculos de control"];
      .master.title="Activar esta instancia del servidor como una r\u00e9plica";
      .master.hostname="Nombre del host principal: ";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="Repeticiones en curso";
		}
	    ]
	  }
    ]
}
]
